/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */


/* General Custom CSS */

/*-------Contact Form 7 Styles-------*/
.conf7-container {margin-left: -3%;clear: both;}
.conf7-container hr {opacity: 0.5;}
.is-conf7 label {font-weight: bold;}
.is-conf7 input.wpcf7-form-control,
.is-conf7 textarea.wpcf7-form-control {
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
    font-family: inherit;
}
.conf7-half {
    width: 50%;
    float: left;
    padding-left: 3%;
}
.conf7-full {
    width: 100%;
    float: none;
    padding-left: 3%;
    clear: both;
}
.conf7-stack .wpcf7-form-control {
    margin-bottom: 3%;
}
.conf7-stack-single {
    margin-bottom: 3%;
    display: block;
}
.conf7-half.conf7-right {float: right !important;}
.conf7-block span.wpcf7-list-item {
    display: block !important;
    padding: 2px 0px;
}
input.wpcf7-submit.conf7-send, #stripe-submit {
    color: #ffffff !important;
    background: #2e2c2d!important;
    border-width: 0px!important;
    letter-spacing: 0px;
    font-size: 16px;
    font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 300!important;
    text-transform: uppercase!important;
    float: none !important;
    padding: 0.3em 1em;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
input.wpcf7-submit.conf7-send:hover, #stripe-submit:hover {
    color: #ffffff !important;
    background: #48484a!important;
    border-color: rgba(72,72,74,0.48)!important;
}
.is-conf7 .wpcf7-list-item input[type=radio],
.is-conf7 .wpcf7-list-item input[type=checkbox] {
    width: 18px;
    height: 18px;
    vertical-align: top;
}
/* Adapted from www.divilicious.com "Style CF7 as Divi" */
input.wysija-input{ 
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    background-color: rgba(221,221,221,0.4);
    border: none;
    width: 100%;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 14px;
    color: #999;
    padding: 16px;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
    background-color: rgba(221,221,221,0.4);
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #555 !important;
    padding: 16px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
div.wpcf7 select {
    background-color: rgba(221,221,221,0.4) !important;
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #555 !important;
    padding: 0 !important;
    min-height: 48px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
span.wpcf7-checkbox span.wpcf7-list-item { display: block; }
span.wpcf7-radio span.wpcf7-list-item { display: inline; }
input.wpcf7-submit {
    margin: 8px auto 0;
    cursor: pointer;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 0.3em 1em;
    line-height: 1.7em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}





/*
Desktop Styles
================================================== */

/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */


@media only screen and (min-width: 768px) {
  
/* Add your Desktop Styles here */


}





/*
Mobile Styles
================================================== */

/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */


@media only screen and (max-width: 767px) {
  
/* Add your Mobile Styles here */


}